	TODO
	----

-Add visual indication when emulated program is running

-Gtk tree view: Switch from G_TYPE_STRING to G_TYPE_UINT for numbers, and
 create custom renderer to display as hex numbers.

-Compile only one program for both graphical and console modes.

-Add new breakpoint menu:
   ->show breakpoints
   ->remove all breakpoints

-Create config menu:
   -> Do not reset emulator on hex file load enable/disable
